You can install the package with the command below, depending on your os:
$ yum install ulyaoth-logstash-forwarder
$ dnf install ulyaoth-logstash-forwarder

Logstash Forwarder

An experiment to cut logs in preparation for processing elsewhere. This package is replaced by Filebeat.

Available Packages:

Package Version
ulyaoth-logstash-forwarder 0.4.0

Supported Operating Systems:

Operating Systems Versions
Amazon Linux latest
CentOS 6, 7
Fedora 19, 20, 21, 22, 23, 24, 25
Oracle Linux 6, 7
Red Hat 6, 7
Scientific Linux 6, 7

ulyaoth support